/*
Theme Name: Bloom Child
Description: Child theme for Bloom theme
Author: SHFWire
Template: Bloom
*/
/*ADD NEW CSS BELOW*/

.entry-meta .post-time,
.entry-meta .rec,
.entry-meta .post-athor a {
	color:black;
	font-size: .9em;
	text-transform:none;
}

.entry-meta .post-comment,
.entry-meta .post-view {
	display:none;
}

.featuredImageCaption {
	color:#808080;
	font-family:Helvetica, Arial, sans-serif;
	font-size: .8em;
	text-align: left;
	padding-top:9px;
	line-height: 20px;
	padding-bottom:8px;
	border-bottom: 1px #d3d3d3 solid;
}

.wp-caption-text {
	color:#808080;
	font-family:Helvetica, Arial, sans-serif;
	font-size: .8em;
	text-align: left;
	padding-top:9px;
	line-height: 20px;
	padding-bottom:8px;
	border-bottom: 1px #d3d3d3 solid;
}

a:visited {
    color: inherit;
}



.cat-links {
	display:none;
}

h1.entry-title {
	font-size:34px;
	line-height: 42px;
	font-family:Helvetica Neue, Airal, Sans-serif;
	width:100%;
	max-width:978px; 
	margin-top:-4px;
	padding-bottom: 8px;
	border-bottom:1px #e0e0e0 solid;
	margin: 0px 0px 12px 0px;
}

#primary-nav-id li a{
	font-family:Georgia;
	text-transform: inherit;
	font-size:.8em;
}

.entry-meta .post-athor {
	text-transform:none;
	color:black;
	font-family: Arial, sans-serif;
}

.archive[class*="category category-intern-blog category-390 fame-right-sidebar grid-wg blog-view-list"] .page h1.page-title {
	text-transform: none;
	font-family:Helvetica Neue, Airal, Sans-serif !important;
	display:inline;
	float:left;
}

 .page h1.page-title {
	text-transform: none;
	font-family:Helvetica Neue, Airal, Sans-serif !important;
	display:block;
	width:100%;
	float:left;
}

.fame-home-secondbox .fame-grid-view .entry-title {
	font-weight: bold
}


.page-author-wrapper h4{
	display:none;
}

h2 a {
	color:black;
}

h2 a:visited {
	color:black;
}

.author-desc  {
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
}

.page-author-wrapper {
	padding-bottom: 25px;
	border-bottom: 1px solid #d3d3d3
}

.fame-logo  {
	margin:22px 0px 20px 0px;
}

.hotread-wrap header h4 {
	font-size:14px;
	font-weight: bold;
	line-height:17px
}

.widget-title,
.widget-title a {
	font-family:Helvetica Neue, Arial, sans-serif;
	text-transform: none !important;
	color:#005ead !important;
}

.narrowcolumn,
.narrowcolumn:before,
.narrowcolumn:after {
	box-sizing:border-box;
	margin:0 auto;
	width:642px;
	margin-left: 0px;
} 

.page-header .page-title {
	text-transform: none;
}

.authorHead {
	font-size:40px;
	line-height: 45px;
	font-family:Helvetica Neue, Airal, Sans-serif;
	font-weight: 700;
	color:#333;
	margin-bottom: 15px;
	margin-top:-4px;
}

.content-wrapper .avatar {
	border-radius:inherit;
	width:auto; 
	width:50%;
	margin:0px 15px 10px 0px;
	padding:0px;
	border:0px #909090	solid ;
}

.avatar {
	border:0px;
}

.wp-biographia-pic {
	border:0px; 
	margin:0px;
	padding:0px !important;
	position:relative;
	float: left;
	width:120px !important;
}

.wp-biographia-list{
	display:none;
}

.wp-biographia-container-top {
	border-bottom: 0px !important;
}

.wp-biographia-pic .avatar {
	width:100%;
}

.fame-full-width .entry-meta.second, .fame-home-secondbox .entry-meta.second {
	font-size: .9em
}

.wp-biographia-container-top {
	padding-left:0px;
	border-bottom:1px solid #909090;
	padding-bottom: 0px;
	padding-right:0px;
}

.wp-biographia-text p {
	font-family:Helvetica, Arial, sans-serif;
	font-size: .9em
}

.title {
	font-family:Helvetica, sans-serif;
	font-size:44px;
	padding:10px 0px 20px 0px;
}

.pictureAuthorFront {
	float:left;
	width:100px;
	background-color: white;
}

.pictureAuthorFront img {
	opacity:1.0;
}

.pictureAuthorFront img:hover {
	opacity:.7
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td  {
	float:left;
	font-family:Helvetica Neue, Arial, sans-serif;
	padding-top:20px;
	font-size:18px
}

.fame-home-firstbox {
	padding-bottom:10px;
}

.fame-home-firstbox h4 a {
	color:#0a0a0a;
}

.fame_homeslider_item {
	height:auto !important;
}

.fame-site-info .copyright-wrap {
	font-style:normal;
	color:#696969;
}

.footerContact {
	font-family: Helvetica, Arial, sans-serif;
	font-size:.8em;

}

.connect-widget-form p {
	font-family: Helvetica, Arial, Sans-serif;
	font-size:.8em;
	padding-left: 10px;
}

.entry-content p {
	color:#333333;
	line-height: 24px
}

.sidebar-wrap .hotread-wrap .ft-wpost {
	color:red !important;
	margin-bottom: 65px;
	padding-left:14px;
}

.sidebar-wrap .hotread-wrap header h4 {
	font-family: Georgia, Arial, Sans-serif;
	font-weight:300;
	font-style:bold;
}

.sidebar-wrap .hotread-wrap header h4 {
	font-family: Georgia, Arial, Sans-serif;
	font-weight:300;
	font-style:bold;
}

.entry-header {
    padding-left:0px;
    padding-top:15px;
}

.fame-content-wrapper {
	margin-top:15px;
}

.top-entry-meta .post-athor{
	font-weight:bold;
	font-size:.8em;
}

.top-entry-meta .post-athor a {
	color:#005ead;
	font-size: 1em
}

.top-entry-meta .post-athor a:hover {
	color:#000 !important;
	font-size: 1em;
}

.top-entry-meta .post-time{
	font-size: 12px;
	padding-left:10px;
}

.recent-latest-wrap .entry-meta {
	font-size:12px;
	line-height:12px;
}

.entry-footer .share-this-wrap {
	margin-bottom: 10px;
	margin-top:-5px;
	border-top:1px solid #7e7e7e;
	padding-top:10px;
}
.title_container .share-this-wrap {
	border-top:0px;
}

.container .entry-title {
	border-bottom: none;
}

.share-this-wrap .share_entry_text {
	font-family:Helvetica Neue, Arial, Sans-serif;
	font-weight:400;
	font-size:12px;
	display:none;
}

.content-wrapper .entry-meta {
	margin-bottom:25px;
}

.bottomLinks a {
	color:#696969 !important;
}

.bottomLinks a:hover {
	color:#005ead !important;
}

.post-element h4 a {
	color:#333333 !important;
}

.post-element h4 a:hover {
	color:#005ead !important;
}

.avatar-default {
	display:none;
}

.srp-content-box .srp-post-content, .widget-area .widget .srp-post-content {
    display:none;
}

.srp-thumbnail-box img[alt="No thumbnail available"] {
	display: none;
}

img[alt="436@gmail.com'"] {
	display:none;
}

.srp-content-box .srp-post-date, .widget-area .widget .srp-post-date {
	font-size:12px;
	font-family:Arial,​ sans-serif;
}

.srp-thumbnail-box {
    background-color: #ffffff;
    float: left;
    width: 100px;
}
.srp-thumbnail-box img {
    opacity: 1;
}
.srp-thumbnail-box img:hover {
    opacity: 0.7;
}

.srp-post-title-link a:visited {
	color:#0000ee;
}

.bio_wrapper img[src^="http://www.gravatar.com"] {
	display:none;
}

.wp-biographia-pic img[src^="http://www.gravatar.com"] {
	display:none;
}

a {
	color:#005ead;
}

a:visited {
	color:#005ead;
}

.sidebar-wrap .srp-widget-container aside a {
	color:#333 ;
}

.sidebar-wrap aside .srp-widget-container a:visited {
	color:#333 ;
}

.topbar-header a {
	color:white;
}

span .caption {
	display:block;
	padding-bottom: 15px;
	width:100% !important;
	color:#808080;
	font-family:Helvetica, Arial, sans-serif;
	font-size: .8em;
	text-align: left;
	padding-top:9px;
	line-height: 20px;
	padding-bottom:8px;
	border-bottom: 1px #d3d3d3 solid;
	margin-bottom: 12px;
}


article[class*="category-intern-blog"]:before {
width:80px;
height:25px;
display:inline;
padding-top:3px;
float:right;
font-size:12px;
color:#ffffff;
text-decoration:none;
line-height:20px;
text-align:center;
background:#005ead;
no-repeat top right;
content: "BLOG";
font-family:"Helvetica", "Arial", sans-serif;
margin-top:-30px;
margin-left:4px;
}

[class="container content-area page-right-sidebar"] article[class*="category-intern-blog"]:before {
width:80px;
height:25px;
display:inline;
padding-top:3px;
float:right;
font-size:12px;
color:#ffffff;
text-decoration:none;
line-height:20px;
text-align:center;
background:#005ead;
no-repeat top right;
content: "BLOG";
font-family:"Helvetica", "Arial", sans-serif;
margin-top:0px;
}

.intern-blog-head-image {
	margin-bottom:50px;
	display:inline;
}

.intern-blog-head-image img {
	margin-bottom:30px;
	display:inline;
	width:250px;
}

.archive[class*="category category-intern-blog category-390 fame-right-sidebar grid-wg blog-view-list"]  .page-header h1.page-title {
	display:inline;
	height:55px !important;
	font-family:"Helvetica", "Arial", sans-serif;
	font-size:2em;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom:10px;
}

.iframe-container {
	position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
}

.iframe-container iframe {
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#ft_homeslider_widget-2 > div > ul > li.post-item.flex-active-slide 
div.featured-image > a  {
}

#ft_homeslider_widget-2 > div > ul > li.post-item.flex-active-slide 
div.featured-image > a > img  {
	position: relative;
}

#content > div > div > div.content-wrapper.eight.fame-content.units > div.fame-home-firstbox {
	height:563px;
}


/**/

/* style for author list page */

#authorlist li {
clear: left;
float: left;
margin: 0px 0px 5px 0px;
background-color: white;
width: 100%;
border-bottom: #005ead solid 2px;
border-top: #005ead solid 0px;
padding-left: 5px;
padding-bottom: 3px;
text-transform: none;
}

#authorlist a {
color:black;
}

#authorlist a:visited {
color:black;
}

#authorlist a:hover {
color:#005ead;
}

#authorlist div.authname {
margin: 20px 0 0 10px;
float: left;
}

/* gallery-specific slick carousel styles */

.gallery-container {
  width: 100%;
  position: relative;
}
.slicktarget {
  height: 100%;
}
.imagearea {
  height: 400px;
  width: 100%;
  background-color: #000;
}
.textarea {
  margin-top: 5px;
  width: 100%;
}
.gallery .slick-item img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: 100%;
  margin: auto;
}

/* slider-specific slick carousel styles */

.slidecontainer {
  position: relative;
  width: 100%;
}
.slick-item {
  padding: 0 1em;
}

.slick-item.featured {
  padding: 0;
}

/* site-wide style for slick carousel */

.slick-list, .slick-track {
  height: 100%;
}
.slick-item img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  margin: auto;
}

/* arrow button styles for slick carousels */

.arrows-container {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  top: calc(45% - 35px);
}
.arrow-left, .arrow-right {
  z-index: 1;
  transition: opacity 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s;
  position: absolute;
  background-color: #ffffff;
  opacity: 0.5;
  padding: 2em 1em;
}
.arrow-left img, .arrow-right img {
  vertical-align: middle;
}
.arrow-left:active, .arrow-right:active {
  cursor: pointer;
  opacity: 1;
}
.arrow-left {
  left: 0;
}
.arrow-right {
  right: 0;
}
